Debian Bug report logs - #632876
ITA: wmbubble -- A system-load meter for Window Maker that features a duck

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "John H. Robinson, IV" <jaqque@debian.org>

Date: Wed, 6 Jul 2011 17:39:05 UTC

Owned by: Torrance, Douglas <DTORRANCE@monmouthcollege.edu>

Severity: normal

Fixed in version wmbubble/1.50-1

Done: Doug Torrance <dtorrance@monmouthcollege.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#632876; Package wnpp. (Wed, 06 Jul 2011 17:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "John H. Robinson, IV" <jaqque@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 06 Jul 2011 17:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "John H. Robinson, IV" <jaqque@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wmbubble -- A system-load meter for Window Maker that features a duck
Date: Wed, 06 Jul 2011 10:36:58 -0700
Package: wnpp
Severity: normal


Inactive upstream




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#632876; Package wnpp. (Sat, 03 Sep 2011 17:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Jacobs <debbtsb06@eamp.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 03 Sep 2011 17:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 632876@bugs.debian.org (full text, mbox):

From: Robert Jacobs <debbtsb06@eamp.org>
To: 632876@bugs.debian.org
Subject: New upstream
Date: Sat, 03 Sep 2011 09:30:43 -0700
Hi,

 I've emailed Timecop and requested permission to take over
maintaining wmbubble and he said to go for it. 

I have a repository at github.com/rnjacobs/wmbubble with a version
that's incorporated all the patches in debian as well as a number of
other changes beyond that.

I'm also willing to become its maintainer in debian but I don't yet
know anything about how to do that. 

 - Robert Jacobs




Changed Bug title to 'ITA: wmbubble -- A system-load meter for Window Maker that features a duck' from 'O: wmbubble -- A system-load meter for Window Maker that features a duck' Request was from "Torrance, Douglas" <DTORRANCE@monmouthcollege.edu> to control@bugs.debian.org. (Tue, 26 Nov 2013 04:57:05 GMT) Full text and rfc822 format available.

Owner recorded as Torrance, Douglas <DTORRANCE@monmouthcollege.edu>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 06 Dec 2013 09:45:20 GMT) Full text and rfc822 format available.

Reply sent to Doug Torrance <dtorrance@monmouthcollege.edu>:
You have taken responsibility. (Sat, 07 Dec 2013 07:51:09 GMT) Full text and rfc822 format available.

Notification sent to "John H. Robinson, IV" <jaqque@debian.org>:
Bug acknowledged by developer. (Sat, 07 Dec 2013 07:51:09 GMT) Full text and rfc822 format available.

Message #19 received at 632876-close@bugs.debian.org (full text, mbox):

From: Doug Torrance <dtorrance@monmouthcollege.edu>
To: 632876-close@bugs.debian.org
Subject: Bug#632876: fixed in wmbubble 1.50-1
Date: Sat, 07 Dec 2013 07:48:44 +0000
Source: wmbubble
Source-Version: 1.50-1

We believe that the bug you reported is fixed in the latest version of
wmbubble, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632876@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Doug Torrance <dtorrance@monmouthcollege.edu> (supplier of updated wmbubble package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 25 Nov 2013 22:42:00 -0600
Source: wmbubble
Binary: wmbubble
Architecture: source amd64
Version: 1.50-1
Distribution: unstable
Urgency: low
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Changed-By: Doug Torrance <dtorrance@monmouthcollege.edu>
Description: 
 wmbubble   - system-load meter for Window Maker that features a duck
Closes: 632876
Changes: 
 wmbubble (1.50-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #632876)
   * New upstream release.
     - Removed patches from debian/patches now available upstream.
   * debian/control
     - Added new homepage and VCS information.
   * debian/copyright
     - Update to copyright format 1.0.
   * debian/watch
     - Changed to new host.
   * debian/rules
     - Simplified to debhelper 7 style.
Checksums-Sha1: 
 b430ef73945335e7e0263f6d76a60c806bbfe938 1819 wmbubble_1.50-1.dsc
 52b33f23232e67dc34d6b14a208df8f53cedc615 41696 wmbubble_1.50.orig.tar.gz
 0ece754de1d28a4afefe91a6c0fd5bae58b971a4 5427 wmbubble_1.50-1.debian.tar.gz
 e992ae54fb5d624d8d083d8b4ba42220c54d027c 33280 wmbubble_1.50-1_amd64.deb
Checksums-Sha256: 
 3185cb4384ab9961716d42a51de65255594ea148e953035e9b36be7340e0cece 1819 wmbubble_1.50-1.dsc
 e6b89f2c6abeac6053ba46a8d811b052ac6a1ca005eed7b6b6c457aa2e69809d 41696 wmbubble_1.50.orig.tar.gz
 951c9028f7a3a30e2dda5abd54e748596093141793919732633f0d7073936b43 5427 wmbubble_1.50-1.debian.tar.gz
 fb34b83d72cf5440fa3af39dd71c0cce13f2d821d7c5bb683ebdae8498e54a83 33280 wmbubble_1.50-1_amd64.deb
Files: 
 bef9a57b584990d6d02e5885ed7e78e7 1819 x11 optional wmbubble_1.50-1.dsc
 90043ebc02a2cba17f9235eebb05ff6f 41696 x11 optional wmbubble_1.50.orig.tar.gz
 d0c0b73ad3da316e2cff9299646d7a21 5427 x11 optional wmbubble_1.50-1.debian.tar.gz
 c350c45755920700f1f7987d6d9a43e8 33280 x11 optional wmbubble_1.50-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSotAiAAoJEHQmOzf1tfkT7P0P/Ahsd1R5lXttMzUmuvXB5FwT
2Lw2qV9JZDjwE/k+MNZYnCMipkQvnlWXIdhLB8ylI68T6kVMO8efGWyOWI6BI+2N
6FB8GNY3BTeLkncSZwhyYZnkE5r61iwozbyS5LNEC7L4mA+PTzcsakEiZFKkmiWa
apcoRZRB9iN25noDITfPvsVRVO4Xh7uKHm+Vtvhht1mqLHjpaOzT+ZGYjPK7BJlt
XAjB3RlkDpaaIUmLf/NjwJQanecJAx1I7vGgaT4QhwX2K6kScFzezxlfj7823jEy
HVd8uqZJLJ9aBje3Yv5TjRKBWXHMV5dkuJb0RhHkS7I8cZgDsbDRbxyL/BnGG0mY
Uh44kEImJSm1vlnn25dST5PvA9Jh9GkMwjVIausp4g9GK1JE90RPPNuznPQhdPMv
7TrOCVh9FjfDTuB7485nsAZM+jZFL+DL8GTV/MefqEFNizJciTlxj3zNumVuRHFt
KqIfuhec+hvwABb3qLhAsDtZioMT+oobV09hls6AjDmvcFhfNbx5bWK2bkF9NG65
jga+fWDzLbbW0X7wZifDjFskgWyIfLutNchnQRclnTv7Oud+HfXf7s5L/JVI5Ld2
DmmNY+T7IlHIJv1nsAw+dMn0lmcYKyPICch9GEL53+giIJt1wNHYghDYe5UJiLwq
urZqjlUNjlBD1z1u22HH
=ep6o
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Jan 2014 07:31:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:40:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.